<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Digital Fabrication I Blog I Zina</title>
    <link rel="stylesheet" type="text/css" href="styles.css" />
</head>

<body>

    <div class="sidebar">
        <ul style="list-style: none; padding: 0;">
            <li><a href="week1.html">Week 1</a></li>
            <li><a href="week2.html">Week 2</a></li>
            <li><a href="week3.html">Week 3</a></li>
            <li><a href="week4.html">Week 4</a></li>
            <li><a href="week5.html">Week 5</a></li>
            <li><a href="week6.html">Week 6</a></li>
            <li><a style="color: rgb(25, 24, 21);" href="week7.html">Week 7</a></li>
        </ul>
        <h3 style="font-family: 'Terminal Grotesque Open'; font-weight: Open;"> <a><br>*°*:<br>:<br>..<br>"-<br>""<br>_-*°°*-_<br>::=°**_<br>_--<br>*°<br><br>*::.."-""<br>_-*°°*-_<br>::=°**__--<br>*°*::.."-""<br>_-*°°*-_<br>,_.::::°°°°<br>::...,.<br>.,.,._____,<br>...::::°"-""<br>_-*°°*-_,_°°°::<br>...,.,.,<br>._____.::°°°°<br>::...,.<br>.,.,._____,<br>...:    :::°"-""<br>_-*°°*-_,_°°°::</a></h3>
       
      </div>

      <div class="content">
        <!-- Your existing content goes here -->
    
     <!-- Blog/Project Section -->
        <section>
            <h1>Week 7°°°°°°*</h1>
            <p>Here's a <a href="week6_docu.html">link</a> to the training documentation done by me </p>
            <br>
            <br>
            <h2>Scanning Something - - - - - - - - - - - -- - - - -- - - - - - - - - - -   - - - -</h2>
            <p> I decided to try scanning 3 things: <br>1. A little ceramic vessel made on the pottery wheel <br>2. A ceramic 3d print hollow test <br>3. a seal plushy
            <br> <br> I noticed later on that these are all on the small side and in the future I would like to test bigg pieces with this scanner. I already have experience scanning humans but nothing intermediate size.   </p>
           <h3> Setup</h3>
           <p> I started by using the wireless connection on my phone because I didn't realize the computer conection was usb, for some reason I assumed it was usb-c. This was a really rough setup and very uncomfortable. Then, Miro came over and suggested I try to use the wireless. (Thank you Miro) He pointed out the the cable was usb and that the computer software was way better. So I changed to a wired setup and it, indeed was more comfortable.<br>
            <img src="Images/webImages/electronics/Scanning_settings_setup.jpeg" alt="" class="cover-full">
            <br> As I was scanning I realized that the scanner was more comfortable when the camera is bent back, so you can hold the handle flat and not be phisically limited by the table as much. Like this:</p>
            <img src="Images/webImages/Scanning/Scanning_setup.JPG" alt="image of the scanning setup" class="cover-full">
           
             <br><br><br><h3>1. A Little Ceramic Vessel Made on the Pottery Wheel</h3>
            <img src="Images/webImages/Scanning/Ceramics_real_copy.jpg" class="full-image" alt="ceramics">
            <br>
            <p> This one proved hard to scan because of the black inside. As soon as the majority of the scan was black, it got lost and the tracking went crazy. </p>
            <img src="Images/webImages/Scanning/Screenshot02_ceramic.jpeg" alt="" class="full-image">

           In order to cleanup the shape I used blender and went to edit mode-> mesh -> Clean up -> Decimate geometry / fill holes / delete loose geometry/etc. <br>
           <br>  <img src="Images/webImages/Scanning/Screenshot_29_MergebyDistance.jpeg" alt="" class="full-image">
           This already made the file a lot more managable but still I went to modifiers and used the decimate modifier set to 0.5 (this reduced the amount of points drastically). 
           <br>
           <img src="Images/webImages/Scanning/Screenshot_59_Points.jpeg" alt="" class="full-image">
            <br>
           Now that the object is a bit more manageable for my +10 yr old computer I started deleting the the parts of the object that shouldnt be there. I simply use the selection tool in the vertice selection edit mode and delete the vertices until I'm happy with the results. I also chaecked the object for holes and filled them in. <br>
           <img src="Images/webImages/Scanning/Screenshot_16_fillHoles.jpeg" alt="" class="full-image">
           Then I checked how the texture works. But, to be honest it looks quite bad. If I were to want to actually use this scan I would go into photoshop and actually edit the texture file to look nice and coherent.
           <br> 
           <img src="Images/webImages/Scanning/Screenshot_35_textures.jpeg" alt="" class="cover-image">
           <img src="Images/webImages/Scanning/Screenshot_59_ceramic.jpeg" alt="" class="cover-image">

           
     <!-- Replace with image of the finished scan -->
     <p> Here you can see the final, cleaned up, object::::</p>
           <img src="Images/webImages/Scanning/Screenshot_final.jpg" alt="" class="full-image">









           <br><br> <br><h3>2. A Ceramic 3d Print Hollow Test </h3>
            <img src="Images/webImages/Scanning/Ceramics_real.JPG" class="full-image" >
            <p>This one did not scan at all. The scanner refused to track, I think because of the small size and the complex texture + holes. So no scan from this object would be possible, I think.</p>
            <br>
            
            <br><h3>3. A Seal Plushy </h3>
            <img src="Images/webImages/Scanning/seal_real.JPG" alt="real seal" class="full-image">
            <p>The seal was bit hard to scan because the traking got lost a few times. I think if I had done it and practiced a few more times I would've been able to get a much cleaner scan. But this one is enough to check out how the scanner works.
                The hardest part was to get the eyes and the side where a lot of light was reflecting off it. Otherwise it was a simpler scan (the scan did come out a bit cursed tho).
            </p>
            <img src="Images/webImages/Scanning/Screenshot_29_Seal.jpeg" alt="" class="full-image">
            <p>This time I tried to focus on cleaning up the texture. I managed to use the stamping tool on blender to clean up the face a bit and make it less creepy, it worked a bit but now I'm starting to think that the original seal is a tad creepy too.</p>
            <img src="Images/webImages/Scanning/ScreenshotSealDone27.jpg" alt="" class="cover-image">
            <img src="Images/webImages/Scanning/ScreenshotSealDone58.jpg" alt="" class="cover-image">

            <br><br>
            <h2>Printing Something - - - - - - - - - - - -- - - - -- - - - - - - - - - -   - - - -</h2>
            <h3>Design phase
                <br>--
                <br>-
            </h3>
            <p> The assignment this week was to print something with the Ultimakers or Prusa 3d printers that would be very difficult (impossible) to produce without using additive methods. That means something with a detailed texture, hollow, complex internal structure, or irregular shapes.<br>
            I wanted to make something that had some use, I recently set up a new desk and I need a little shelf to hang things next to it so I went out to make that but in the sketching process I thought it would be fun to make a shelf that hangs on the window and has a lithopane back so when the light shines in, you see a pattern. <a href="https://all3dp.com/2/how-to-3d-print-your-own-lithophane/">Tutorial on how to convert an image to lithopane.</a> But as I went through designing I went for a more "controlled" and minimal approach, still playing with the thiness of the print. </p>

            <img src="Images/webImages/3dPrinting/Sketching.jpg" alt="Initial idea sketch" class="cover-full">
            <p>The plan would be to use the bottom part as a little shelf by extruding the design 4 cm, the top part serves as a hook to hang from a suction cup and the rest of the design is decorative.  </p>
            <img src="Images/webImages/3dPrinting/schetch_grid.jpg" alt="Initial idea sketch" class="cover-full">
            <p>I found plenty tutorials on how to do this kinda thing on blender so I went with that software since I am starting to get a bit more comfortable with it. But actually once I started I got quite annoyed with the software since the modifiers were acting quite crazy and the measurements were really off and hard to control (can't say I wasn't warned). So I decided to move on to Fusion Autocad and it was a lot more straight-forward. Especially after having done the Cad week I feel more comfortable with fusion. But during this week I really fell in love with the UI... it's so intuitive and simple, as a complete begginner I was able to do everything I wanted and more without kicking and screaming.
                <br>
                <br> I started by sketching on illustrator and tried importing it as svgs to the sketch layer in fusion but this was very hard to continue editing in fusion and the file transfer did some wacky things like duplicating and joining certain points. 
                I changed my approach and sketched it fully in Fusion which was easier than I thought it would be and the mirror tool was very helpful.
                <br><img src="Images/webImages/CadWeek/Fusion_1.jpeg" class="full-image" alt="screenshot of sketch">
                I extruded my sketch using the thin extrude setting that only extrudes the walls of a sketch.
                <img src="Images/webImages/CadWeek/Fusion_1Extrude.jpeg" alt="" class="full-image">
                Then I moved on to the rest of the shelf and decided to make niche shelf (common in latin america) because I always liked those and they remind me of home. so I continued the pattern to make the other shelf sections and extruded them at different heights.
                <img src="Images/webImages/CadWeek/Fusion_2.jpeg" alt="" class="full-image">
                After expanding the shelves I added some round holes on the bottom shelves to hang stuff from but for some reason I don't have the documentation of that part. (You'll see it in the final print)
                
            </p>
        
            <img src="Images/webImages/CadWeek/Fusion_2Extrude.jpeg" class="full-image" alt="">


            <h3>Printing phase
                <br>--
                <br>-</h3>
                <p>
                    I came to Fablab one friday morning and stared my print by downloading my obj file onto the fablab computer through WeShare. I opened Ultimaker Cura and opened my Obj, the design was too big so I scaled it down (I was anticipating I would have to do this) about 15%. Then I put the setting, yes supports, a skirt, infill 20% zigzag and draft quality. 
                    <br><img src="Images/webImages/3dPrinting/Printing_slicing.JPG" class="cover-image" alt=""> <img src="Images/webImages/3dPrinting/Printing_slice_scale.JPG" class="cover-image" alt="">
                    <br> I sliced it and checked the preview. It says it'll take some 4hrs which I think is quite fast for something this size but it also shows some weird supports that I left because I wanted to see how it worked.
                    <br> <br> I exported to the usb drive, changed the name to something identifiable and ejectd it. I took the usb stick over to the printer and selected the file and pressed start... 
                    <br><img src="Images/webImages/3dPrinting/Printing_PrinterDisplay.JPG" class="full-image" alt="">
                    now I just wait. Well, I checked the first layer waas fine and then I sat down to write this documentation... more coming soon. 
                    <br> <img src="Images/webImages/3dPrinting/Printing_1.JPG" class="cover-image"> <img src="Images/webImages/3dPrinting/Print_zigzag.JPG" alt="" class="cover-image">
                    <img src="Images/webImages/3dPrinting/Print_zigzag2.JPG" alt="" class="cover-image"> <img src="Images/webImages/3dPrinting/PRint_zigzag3.JPG" alt="" class="cover-image">

                    <br> I came back to the lab in the afternoon to check on the the print, expecting all to be well but oh no:::
                    <br><img src="Images/webImages/3dPrinting/Print_fresh2.JPG" alt="Failed print in bed" class="cover-full"> 
                    <br> The print finished and it failed but is saveable. It is more simialar to my original sketches now but esentially I had to take all the top shelves off because the connection points were too few and they would fall off anyways.
                    <br> <img src="Images/webImages/3dPrinting/Print_freshChaos.JPG" alt="image of print with parts off" class="cover-image"> <img src="Images/webImages/3dPrinting/Print_cleanup.JPG" alt="Image of the piece with fallen parts" class="cover-image">
                    <br>Issues with this print: 1. Walls were too thin so they fell off. 2. Either the speed setup was weird or maybe the thiness of the walls didn't hold well enough which led to the walls being displaced. 3: The base could be thinner for a faster print. 
                    <br> Positives::: The transluceny works like I thought it would, will play aroung with this aspect in the future. And the print is still good to use.
                    <br> <img src="Images/webImages/3dPrinting/Print_bees.JPG" alt="finished and hung" class="cover-full">
                    <br> <img src="Images/webImages/3dPrinting/AAAwindow.jpg" class="cover-full"
                </p>

        </section>
        <h2>That's it for this week, ....,-. !_:*°*°*°*°*°* °*°°:,,,_ - - - -  </h2>
    
        <!-- About & Contact Page -->
        
      </div>

    <!-- Navigation -->
    <nav>
        <ul>
            <li><a href="index.html">Zina @ D.F.1</a></li>
            <li><a href="index.html #blog">Blog</a></li>
            <li><a href="final-project.html">Final Project</a></li>
            <li><a href="index.html #about">About</a></li>
            
        </ul>
    </nav>

    

</body>

</html>